package com.liquidnet.service.goblin.service;

import com.github.pagehelper.PageInfo;
import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.goblin.dto.vo.GoblinNftGoodsSkuInfoVo;

public interface IGoblinNftGoodsAppService {

    ResponseDto<PageInfo<GoblinNftGoodsSkuInfoVo>> goodsList(int pag);

    GoblinNftGoodsSkuInfoVo goodsDetail(String skuId);

    Boolean exchange(String code);
}
